PTX(1)

NUME
ptx - produce un index permutat al conținutului fișierului

REZUMAT
ptx [OPȚIUNE]... [INTRARE]... (fără -G)
ptx -G [OPȚIUNE]... [INTRARE [IEȘIRE]]

DESCRIERE

Produce un index permutat, inclusiv context, al cuvintelor din fișierele de intrare.

Fără FIȘIER, sau când FIȘIER este „-”, citește intrarea standard.

Argumentele obligatorii pentru opțiunile lungi sunt de asemenea obligatorii pentru opțiunile scurte.

-A, --auto-reference
    afișează referințe generate automat

-G, --traditional
    se comportă mai mult ca „ptx” din System V

-F, --flag-truncation=ȘIR
    utilizează ȘIR pentru semnalarea trunchierilor de linii. Valoarea implicită este „/”

-M, --macro-name=ȘIR/
    nume de macro de utilizat în loc de „xx”

-O, --format=roff
    generează ieșirea ca directive roff

-R, --right-side-refs
    pune referințele în dreapta, nenumerotate în „-w”

-S, --sentence-regexp=EXP_REG
    pentru sfârșitul rândurilor sau al propozițiilor

-T, --format=tex
    generează ieșirea ca directive TeX

-W, --word-regexp=EXP_REG
    utilizează EXP_REG pentru a găsii fiecare cuvânt cheie

-b, --break-file=FIȘIER
    caractere de întrerupere a cuvintelor (cratime) din acest FIȘIER

-f, --ignore-case
    transformă minusculele în majuscule pentru sortare

-g, --gap-size=NUMĂR
    dimensiunea spațiului (în coloane) între câmpurile de ieșire

-i, --ignore-file=FIȘIER
    citește lista de cuvinte de ignorat, din FIȘIER

-o, --only-file=FIȘIER
    citește lista de cuvinte de păstrat, din FIȘIER

-r, --references
    primul câmp al fiecărei linii este o referință

-t, --typeset-mode - neimplementat -

-w, --width=NUMĂR
    lățimea de ieșire în coloane, referințele sunt excluse

--help
    afișează acest mesaj de ajutor și iese

--version
    afișează informațiile despre versiune și iese

AUTOR
Scris de François Pinard.

RAPORTAREA ERORILOR
Ajutor online GNU coreutils: <https://www.gnu.org/software/coreutils/>
Raportați orice erori de traducere la: <https://translationproject.org/team/ro.html>

DREPTURI DE AUTOR
Drepturi de autor © 2022 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

CONSULTAȚI ȘI
Documentația completă este disponibilă la <https://www.gnu.org/software/coreutils/ptx>
sau local rulând comanda: «info '(coreutils) ptx invocation'»

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.